package dev.lions.utils;

import jakarta.enterprise.context.ApplicationScoped;
import jakarta.enterprise.inject.Produces;
import java.util.ResourceBundle;

@ApplicationScoped
public class ResourceBundleProducer {

  @Produces
  public ResourceBundle produceResourceBundle() {
    return ResourceBundle.getBundle("messages"); // Assurez-vous que messages.properties existe
  }
}

